  

body {
	background-attachment: scroll;
	background-image: url(http://i865.photobucket.com/albums/ab215/susikallio/wp_mottled_015.jpg);
	background-repeat: repeat; 
	margin-left:  150px;
	padding: 0;
color:#3A251B;font-size:12px;font-family:Arial;
	text-align: justify;

 
}.kuvasarja {-moz-box-shadow:0 0 8px #62676B;-webkit-box-shadow:0 0 8px #62676B; height: 150px; padding: 5px; margin:10px; }
.Txt_Ajankohtaista {
	font-family: Times New Roman, Times, serif;
	font-size: 240%;
	text-align: left;
	color: #119483;
	line-height: 36px;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 924px;
	position: absolute;
	top: 300px;
	margin-bottom: 0;}
.taul1 { 
background-image: URL("http://i865.photobucket.com/albums/ab215/susikallio/0bgr292.jpg");}
 
 h1{
 
    color : #846b52;
   font-family : Palatino linotype;
   font-style : italic;
   font-size : 22px;
   text-align : left;
   border-bottom : 3px double #c69c7b;
	padding-left: 5px;
   text-shadow : #e7dec6 1px 2px 8px;

}h2 {
	font-family: Palatino linotype;
	font-size: 19;
   font-style : italic;
	text-align: left;
	color: #846b52;
	margin-bottom: 4;
	padding-left: 40px;
   text-shadow : #c69c7b 1px 2px 8px;

}
h5{
 font-family : palatino linotype; 
 color : #9C6653;
 font-size : 16px;
 margin-left : 10px;
 margin-right : 10px;
 font-style: italic;
 text-align : center;
 line-height : 20px;
font-weight: 200;
 text-shadow: 0 0.5px 0.5px #B4B6D4;}

h3, h4 {
	font-family: Palatino linotype;
	font-size: 16;
 font-style: italic;
	text-align: left;
	margin-bottom: 0;
	padding-left: 40px;
        background:url(http://i865.photobucket.com/albums/ab215/susikallio/koriste-1.png)no-repeat;}
 


A:link {color:#9C6653;text-decoration:none; }
A:visited {color:#9C6653;text-decoration:none; }
A:active {color:#9C6653;text-decoration:none;  }
A:hover {color:#B03E2B;text-decoration:none; text-shadow : #c69c7b 1px 2px 8px;} 
 
p {
	margin: 10px; 
	text-align: justify;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#Div {
	left: 55px;
	position: absolute;
	top: -36px;
	margin-bottom: 0;
	background-color: #199c8a;
	border: 1px solid #ababab;
	width: 172px;
	padding-top: 0px;
	height: 173px;
}
html > body #Div {
	height: auto;
	min-height: 172px;
}
#Div2 {
	left: 30px;
	position: absolute;
	top: 0px;
	margin-bottom: 0;
	background-color: #434343;
	width: 960px;
	padding-top: 0px;
	height: 35px;
}
html > body #Div2 {
	height: auto;
	min-height: 36px;
}
.Txt_SUSI_KALLIO {
	font-family: Times New Roman, Times, serif;
	font-size: 600%;
	text-align: center;
	color: #127064;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 69px;
	position: absolute;
	top: 3px;
	margin-bottom: 0;  
}
#Tausta{
background-image: url(http://i865.photobucket.com/albums/ab215/susikallio/pons1/maulitausta.png);-moz-box-shadow:0 0 8px #666;-webkit-box-shadow:0 0 8px #666;
 left: 200px; 
	position: absolute;
	top:  68px;
	margin-bottom: 0;
	width: 70%;}

.Teksti1{
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	color: #666;
	line-height: 18px;
	left: 10px;
	position: relative;
	top: 20px;
	margin-bottom: 0;
	width: 96%;
}

.Txt_Suspendisse {
background-image: url(http://i865.photobucket.com/albums/ab215/susikallio/pons1/maulitausta.png);-moz-box-shadow:0 0 8px #666;-webkit-box-shadow:0 0 8px #666;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	color: #666;
	line-height: 18px;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 771px;
	position: absolute;
	top: 80px;
	margin-bottom: 0;
	width: 194px; 
}
 

.Txt_empty {
	font-family: 'Gisha', Arial, Helvetica, sans-serif;
	font-size: 190%;
	font-weight: bold;
	text-align: left;
	color: #0d796b;
	line-height: 36px;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 39px;
	position: absolute;
	top: 849px;
	margin-bottom: 0;
}
 



.lista td {
border-width:1px 0;
border-style:solid;
border-color:#e0cfb8;
padding:10px 0; 
width: 200px;
text-align:center;}


.taulukko2 {margin:0 auto;padding:0;-moz-box-shadow:0 0 8px #B4D0DC;-webkit-box-shadow:0 0 8px #B4D0DC;}

.t {color:#3A251B;font-size:12px;font-family:Arial;line-height:18px;font-style:normal;text-align:center;}

#wrapper{
    -moz-box-shadow:0px 0px 3px #aaa;
    -webkit-box-shadow:0px 0px 3px #aaa;
    box-shadow:0px 0px 3px #aaa;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px;
    border:2px solid #fff;
    background-image: URL("http://i664.photobucket.com/albums/vv7/vionaz/lays/ruututausta2.png");
    width:570px;
    overflow:hidden;
}
#steps{
    width:600px;
	/*height:320px;*/
    overflow:hidden;
}
.step{
    float:left;
    width:600px;
	/*height:320px;*/
}
#navigation{
    height:35px;
    background-color:#eff3f3;
    border-top:1px solid #fff;
    -moz-border-radius:0px 0px 10px 10px;
    -webkit-border-bottom-left-radius:10px;
    -webkit-border-bottom-right-radius:10px;
    border-bottom-left-radius:10px;
    border-bottom-right-radius:10px;
}
#navigation ul{
    list-style:none;
	float:left;
	margin-left:22px;
}
#navigation ul li{
	float:left;
    border-right:1px solid #ccc;
    border-left:1px solid #ccc;
    position:relative;
	margin:0px 2px;
}
#navigation ul li a{
    display:block;
    height:45px;
    background-color:#eff3f3;
    color:#777;
    outline:none;
    font-weight:bold;
    text-decoration:none;
    line-height:45px;
    padding:0px 20px;
    border-right:1px solid #fff;
    border-left:1px solid #fff;
    background:#f0f0f0;
    background:
        -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.09, rgb(240,240,240)),
        color-stop(0.55, rgb(227,227,227)),
        color-stop(0.78, rgb(240,240,240))
        );
    background:
        -moz-linear-gradient(
        center bottom,
        rgb(240,240,240) 9%,
        rgb(227,227,227) 55%,
        rgb(240,240,240) 78%
        )
}
#navigation ul li a:hover,
#navigation ul li.selected a{
    background:#eff3f3;
    color:#666;
    text-shadow:1px 1px 1px #fff;

}
#steps form fieldset{
    border:none;
    padding-bottom:20px;
}
#steps form legend{
font-family: gisha, bell mt;
    text-align:left;
    color:#666;
    font-size:14px;
    font-weight:bold;
    float:left;
    margin:10px 0px;

}
#steps form p{
    float:left;
    clear:both;
    margin:5px 0px;
    background-color:#f9f9f9;
    border:1px solid #fff;
    width:400px;
    padding:8px;
    margin-left:100px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow:0px 0px 3px #aaa;
    -webkit-box-shadow:0px 0px 3px #aaa;
    box-shadow:0px 0px 3px #aaa;
}
#steps form p label{
    width:160px;
    float:left;
    text-align:right;
    font-family: arial;
    margin-right:15px;
    line-height:26px;
    color:#666;
    text-shadow:1px 1px 1px #fff;
    font-weight:bold;
}
#steps form input:not([type=radio]),
#steps form textarea,
#steps form select{
    background: #ffffff;
    border: 1px solid #ddd;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    outline: none;
    padding: 5px;
    width: 200px;
    float:left;
 
}
#steps form p.submit{
    background:none;
    border:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    box-shadow:none;
}
#steps form button {
	border:none;
	outline:none;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    color: #ffffff;
    display: block;
    cursor:pointer;
    margin: 0px auto;
    clear:both;
    padding: 7px 25px;
    text-shadow: 0 1px 1px #777;
    font-weight:bold;
    font-family:"Gisha", Bell MT;
    font-size:16px;
    -moz-box-shadow:0px 0px 3px #aaa;
    -webkit-box-shadow:0px 0px 3px #aaa;
    box-shadow:0px 0px 3px #aaa;
    background:#E3E1D4;
}
#steps form button:hover {
    background:#E7E4E4;
    color:#666;
    text-shadow:1px 1px 1px #fff;
}